A {color: #0000FF;}
A:link{color: #0000FF;}
A:visited{color: NAVY;}
A:hover{color: white; text-decoration: underline; background-color: blue;}
H1 {font-family: Times New Roman, Times, serif; text-align: center; color: navy;}
H2 {font-family: Times New Roman, Times, serif; text-align: center; color: navy;}
H3 {font-family: Times New Roman, Times, serif; text-align: center; color: navy;}
H4 {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left;}
H5 {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center;}
H6{font-family: Monospace; text-align: left; margin-left: 20px;margin-right: 20px; color: #800000;}
P {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; color: black; margin-left: 10px;margin-right: 10px;}
Body {text-indent: 0em; color: #000000; background: black}

Table{Width: 100%; background-color: black; border: 10px ridge #D3D3D3;}
TR{background-color: #D3D3D3; border: 1px solid gray;}
TD{background-color: #FFFFFF; border: 1px solid black; text-align: center;}
.navigating{background-color: #c0c0c0; text-align: center; }
.SCA{background-image: url(silverbg.jpg);}
.GCA{background-image: url(http://www.asstr-mirror.org/files/Authors/Rui_Favorites/www/Clitorides/bgbg.jpg);}